<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Gone Hollywood - Supertramp (Breakfast in America)</title>
    <link rel="stylesheet" type="text/css" href="estilsLletres.css">
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Carter+One" />
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Just+Me+Again+Down+Here" />
</head>
<body>
<h1>Gone Hollywood</h1>
<h2>Supertramp</h2>
<fieldset>
    <p>
        It's just heartbreaking<br />
        I should have known that it would let me down<br />
        It's just a mind aching<br />
        I used to dream about this town<br />
        It was a sight to see, the place to be<br />
        Where the living is easy<br />
        And the kicks can always be found
    </p>
    <p>
        It's such a shame about it<br />
        I used to think that it would feel so good<br />
        But who's to blame about it<br />
        So many creeps in Hollywood<br />
        I'm in this dumb motel near the Taco Bell<br />
        Without a hope in hell, I can't believe that I'm still around
    </p>
    <p>
        Ain't nothing new in my life today<br />
        Ain't nothing true it's all gone away
    </p>
    <p>
        I've had too much cryin', seen too much grief<br />
        I'm sick of tryin' it's beyond belief<br />
        I'm tired of talking on the telephone<br />
        They're trying to tell me that they're not at home
    </p>
    <p>
        Ain't nothing new in my life today<br />
        I'm tired of walking from place to place<br />
        I've yet to come across a friendly face<br />
        And now the words sound familiar, as them slam the door<br />
        'You're not what we're looking for!
    </p>
    <p>
        Ain't nothing new in my life today<br />
        Ain't nothing true it's all gone away
    </p>
    <p>
        If we only had time, only had time for you<br />
        If we only had time, only had time for you<br />
        If we only had time, only had time for you
    </p>
    <p>
        It was a heartbreaking<br />
        Now I ride in the big fine car<br />
        It was mind aching<br />
        I'm the talk of the boulevard<br />
        So keep your chin up boy, forget the pain<br />
        I know you'll make it if you try again<br />
        There's no use in quitting<br />
        When the world is waiting for you<br />
    </p>
</fieldset><br />
<div class="inici">
    <table align="center">
        <tr><td><a href="https://victor.gonzalez.7e2.gitlab.io/fullsestil/">Tornar a l'inici</a></td></tr>
    </table>
</div>
</body>
</html>